<bugID>1200661<Summary>Ticks overlap text and are on the wrong side for the RTL locales</Summary><Description>Created attachment 8655497
nightly AR.png

43.0a1 (2015-09-01) Win 7

Steps:
1. Install http://ftp.mozilla.org/pub/firefox/nightly/latest-mozilla-central-l10n/firefox-43.0a1.ar.win32.installer.exe
2. Start a new private window
3. Open about:privatebrowsing

Actual results:
Ticks overlap text and are on the wrong side - see attached</Description></bugID>